
/*ï¿½ï¿½ï¿½ï¿½*/

.sub_title {width:100%; display: block; margin:60px 0 50px;}
.breadcrumb {/*width:100%; display: block;*/ display: inline-block;margin-bottom:30px;}
.breadcrumb li {position:relative; display: inline-block; padding: 0 10px; font-size:19px; line-height:22px;}
.breadcrumb li.home a {vertical-align: text-bottom;display: inline-block;background:url('../images/sub/home.svg') no-repeat center center; background-size:cover;width:22px; height:22px;}
.breadcrumb li:after {width: 4px; height: 4px; border-radius: 50%; background: #dbdbdb; content: ''; display: block; position: absolute; top: 50%; right:-5px; transform: translate(0,-50%);}
.breadcrumb li:last-child {font-weight:600; color:var(--color-primary);}
.breadcrumb li:last-child:after {display:none;}

.sub_title h1 {display: block;    font-size: 4rem;font-weight: 700;margin-bottom:20px;}
.sub_title h1:before {content:"";display:table;clear:both}

.sub_visual {position:relative; width:100%; height:35rem; /*text-align: center; */text-align:right; display: table;background-repeat:no-repeat !important; background-position:center center; background-size:cover !important; margin:0; background:#fff;}
.sub_visual .inner{ height:100%; display: flex; align-items: end; justify-content: end; }
body.exportvoucher01 .sub_visual {background: url('../images/sub/sub_visual01.jpg'); background-position:center 29%;}
body.exportvoucher02 .sub_visual {background: url('../images/sub/sub_visual01.jpg'); background-position: center 29%;}
body.exportvoucher03 .sub_visual {background: url('../images/sub/sub_visual01.jpg');  background-position:center 29%;}
body.service .sub_visual{background: url('../images/sub/sub_visual02.jpg'); background-position:center;}
body.portfolio .sub_visual{background: url('../images/sub/sub_visual03.jpg'); background-position:center;}
body.press .sub_visual  {background: url('../images/sub/sub_visual04.jpg'); background-position:center; }
body.inquiry1 .sub_visual  {background: url('../images/sub/sub_visual05.jpg'); background-position:100% 29%; }
body.pibs .sub_visual  {background: url('../images/sub/sub_visual06.jpg');}
/* body.counsel .sub_visual  {background: url('../images/sub/sub_visual05.jpg');} */
/* body.voucher .sub_visual  {background: url('../images/sub/sub_visual05.jpg');} */


.sub_visual h2 {color:rgba(255,255,255,0.3); font-size:110px; display:table-cell; vertical-align:bottom; /*padding-top:50px; */ font-weight:700;  text-transform: uppercase;
-webkit-animation: tracking-in-expand-fwd 0.8s cubic-bezier(0.215,0.610,0.355,1.000) both;
animation: tracking-in-expand-fwd 0.8s cubic-bezier(0.215,0.610,0.355,1.000) both;}
@-webkit-keyframes tracking-in-expand-fwd {
0% {
letter-spacing: -0.5em;
-webkit-transform: translateZ(-700px);
transform: translateZ(-700px);
opacity: 0;
}
40% {
opacity: 0.6;
}
100% {
-webkit-transform: translateZ(0);
transform: translateZ(0);
opacity: 1;
}
}
@keyframes tracking-in-expand-fwd {
0% {
letter-spacing: -0.5em;
-webkit-transform: translateZ(-700px);
transform: translateZ(-700px);
opacity: 0;
}
40% {
opacity: 0.6;
}
100% {
-webkit-transform: translateZ(0);
transform: translateZ(0);
opacity: 1;
}
}



/*ï¿½ï¿½ï¿½ï¿½ï¿½Þ´ï¿½*/
#sidebar {background:#fff; position: relative; margin:-99px auto 0; height:100px; border-top-left-radius:100px; overflow:hidden; padding-top:50px; margin-bottom:50px;}
#sidebar > div {overflow:hidden;}
#sidebar > div > ul {width:100% !important;}
#sidebar li {display: inline-block;}
#sidebar li:first-child {margin-left:80px;}
#sidebar li:after {display: inline-block; width: 4px; height: 4px; margin: 0 15px; border-radius: 100%; background: #6162e6; content: '';}
#sidebar li:last-child:after {display: none;}
#sidebar a {line-height:50px; text-decoration:none; text-align:center; font-size:1.98rem; margin:0; padding:0 30px; color:#666; font-weight: 700;}
#sidebar a:last-child {border-right:0;}
#sidebar a.over {color:#6164e9;}
#sidebar a:hover {color:#000;}

#m_sidebar {background:#fff; position: relative; height: 50px; border-bottom:1px solid #eee; left:0%; width:100%; margin-bottom:40px; display:none;}
#m_sidebar > a.home {width:45px; height: 45px; float: left; background:url('../images/sub/m_home.png') #246fdb no-repeat center center; font-size:0;}
#m_sidebar .m_snb {position: relative; float: left; width: 49%;}
#m_sidebar .snb1:after{content: ""; position: absolute; top: 0; right: 0px; width: 1px; height: 100%; background: #ddd;}
#m_sidebar .m_snb > .over {position: relative; display: block; height: 50px;}
#m_sidebar .snb1 > .over {border-right: 1px solid rgba(255,255,255,0.1);}
#m_sidebar .m_snb > .over span {line-height: 50px; font-weight: 500; font-size: 1.02rem; padding-left: 10%; position: relative; display: block; width:100%; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; word-break: normal; width: 100%;}
/*#m_sidebar .snb > .over span:after {position:absolute; top:50%; right:10px; margin-top:-4px; width:13px; height:7px; content:''; background:url('../images/sub/m_snb.png') no-repeat;}*/


#m_sidebar .m_snb > .over span:before {position: absolute; top: 17.5px; right: 18px; width: 3px; height: 17px; margin-top: -1px; display: block; content: ""; background: #ccc; display: block; border-radius:10px;}
#m_sidebar .m_snb > .over span:after {position: absolute; top: 24px; right: 11.5px; width: 17px; height: 3px; display: block; content: ""; background: #ccc; border-radius:10px;}

#m_sidebar .m_snb:hover > .over span:before,
#m_sidebar .m_snb:hover > .over span:after {background: #6164e9;}

#m_sidebar .m_snb > .over .arrow {position: absolute; top: 50%; right: 30px; width: 20px; height: 20px; margin-top: -8px; font-size: 20px;}
#m_sidebar .m_snb > .over.open .arrow {transform: rotate(-180deg); margin-top: -10px;}
#m_sidebar .m_snb .snb_con {display: none; position: absolute; left: -0px; width: calc(100% - 0px) !important; background: #fff; z-index: 11; border-right: 1px solid #eee; border-left: 1px solid #eee;}
#m_sidebar .m_snb .snb_con li {border-bottom: 1px solid #eee;}
#m_sidebar .m_snb .snb_con li a {display: block; padding: 15px 10%; font-size: 1.02rem;}
#m_sidebar .m_snb .snb_con li a:hover {color:#6164e9;}
#m_sidebar .m_snb .snb_con li.on {position: relative;}
#m_sidebar .m_snb .snb_con li.on a {padding-left: 25px; font-weight: 500;}
#m_sidebar .m_snb .snb_con li.on a:before {content: ""; position: absolute; top: 50%; left: 10px; width: 7px; height: 3px; margin-top: -1px; background: #1c202c;}


/*portfolio*/
ul.tabs {display: block; width:100%; text-align:center; font-size:0; margin-bottom:30px; clear:both;}
ul.tabs:after {content:"";display:table;clear:both}
ul.tabs li {float: left; display:table; font-size:18px; color: rgba(0,0,0,1); box-shadow:3px 4px 7px rgba(0,0,0,0.05); font-weight: 600; letter-spacing: -0.5px; cursor:pointer;  width:49.5%; padding:12px; background:#fff;  border: 1px solid;border-image: linear-gradient(to right,#1349a9,#8736f7); border-image-slice: 1;}
ul.tabs li:first-child {border-right:1px solid rgba(255,255,255,0.05);} 
ul.tabs li:last-child {float:right;}

ul.tabs li.on:before {top:-7px; left:-2px; content:'\2713'; text-transform:uppercase; font-weight:bold;color:#fff; margin-right:5px;}
ul.tabs li span, ul.tabs li a {display:table-cell; vertical-align:middle; word-break:keep-all;}
ul.tabs li.on {background: var(--color-primary);color: #fff; border:1px solid var(--color-primary);}
/* #portfolio ul.tabs li {width:15.82%; height:70px; margin:0 0.5%; padding:0; background:#fff; font-size:20px; text-align:center; overflow:hidden; box-shadow:0 20px 40px rgba(17,20,39,0.10); transition:0.2s; -webkit-transition:0.2s;}
#portfolio ul.tabs li:first-child {margin-left:0px;}
#portfolio ul.tabs li:last-child {margin-right:0px;}
#portfolio ul.tabs li a {padding:10px 5px 8px; color:#000;}
#portfolio ul.tabs li:hover {background:var(--color-primary); color: #fff; border:1px solid var(--color-primary);}
#portfolio ul.tabs li:hover a {color: #fff;}
#portfolio ul.tabs li.on {background: linear-gradient(to right,  #1349a9 0%,#8736f7 100%); color:#fff;}
#portfolio ul.tabs li.on a {color:#fff;}
#portfolio ul.tabs li.on:before {display:none;} */

.tab_content {/*-webkit-animation:fadeIn 2s 1; animation: fadeIn 2s 1;*/}
#portfolio .tab_content {min-height:500px;}
#portfolio .tab_content ul{overflow:hidden;margin-top:80px;}
#portfolio .tab_content ul li{float:left;width:calc(94%/4);margin-right:2%;margin-bottom:2%;border-radius:0px;border:1px solid #ddd;}

.portfolio04 #portfolio .tab_content ul li, .portfolio05 #portfolio .tab_content ul li{border:0; box-shadow:0px 0px 0px rgba(0,0,0,0.0);}

#portfolio .tab_content ul li:nth-child(4n){margin-right:0;}
#portfolio .tab_content ul li a{width:100%; position: relative; display: block;}
#portfolio .tab_content ul li a > span{
    position: absolute;
    top: 2rem;
    left: 2rem;
    background-color: #161675;
    border-radius: 30px;
    color: var(--text-white);
    height: 36px;
    line-height: 36px;
    padding: 0 12px;
    text-align: center;
    font-size: var(--font-caption);
}
#portfolio .tab_content ul li img{width:100%;/*border-radius:3px; */}

.portfolio #tab2.tab_content ul li, .portfolio #tab3.tab_content ul li{float:left;width:calc(96%/3);margin-right:2%;}
.portfolio #tab2.tab_content ul li:nth-child(3n), .portfolio #tab3.tab_content ul li:nth-child(3n){margin-right:0;}
.portfolio #tab4.tab_content ul li, .portfolio #tab5.tab_content ul li{border:0;}





.sub_content {width:100%; position:relative; overflow: hidden; margin:0 auto; min-height:300px; padding-bottom:50px;}
.sub_content:after {content:"";display:table;clear:both}

.exportvoucher01 .sub_content, .exportvoucher02 .sub_content {padding-bottom:0;}


.sub_content h2 {position:relative; font-size: 45px; font-weight:700; text-transform:uppercase; margin-bottom:50px; line-height:1.3; word-break:keep-all; text-align:center;}
.sub_content h2 > span  {color: var(--color-primary); word-break:keep-all; font-size: 3.2rem;}
.sub_content h3 {position: relative; font-size:28px; line-height:1.5; margin-bottom:10px; word-break:keep-all;}
.sub_content h3 span {font-size:28px;}
.sub_content h3 > span {position:relative; position:relative;z-index:1; display:inline-block; padding:0;}
/*.sub_content h3 > span:before {content:""; position:absolute; left:-5px; bottom:8px; width:calc(100% + 10px) ; height:15px; background:rgba(73,73,219,0.3); z-index:-1;}*/
.sub_content h4 {position: relative; font-size:28px; line-height:1.5; margin-bottom:10px; word-break:keep-all}

.sub_content section {margin-bottom:50px;}
.sub_content section:last-child {margin-bottom:0}
.sub_content section:after {content:"";display:table;clear:both}

.sub_content section.summary {width:100%; position:relative; clear:both; background:#fff; /*border:1px solid #ddd; box-shadow: 10px 10px 0px rgba(0,0,0,0.05);*/margin-bottom:30px;}
.summary:after {content:"";display:table;clear:both}
.summary h2 {margin-bottom:20px;}
.summary h2 span {position: relative; display: inline-block;}
.summary h2 span:before{content: ""; display: block; width: 73px; height: 111px; background: url('../images/sub/text_bg01.png'); position: absolute; top: 10px; left:0; margin-top: -20px; margin-left:-100px;}
.summary h2 span:after {content: ""; display: block; width: 73px; height: 111px; background: url('../images/sub/text_bg02.png'); position: absolute; top:10px; right:0; margin-top: -20px; margin-right: -100px;}
.summary p {font-weight:500; font-size: 20px; text-align:center; word-break:keep-all; line-height:1.7}
.summary p > span {position: relative; display: inline-block; z-index:1;}
.summary p > span:before {content:""; position:absolute; left:0px; bottom:5px; width:calc(100% + 0px) ; height:10px; background:rgba(43,246,206,0.7); z-index:-1;}


ul.list {font-size:0}
ul.list li {position: relative; border-bottom:1px solid rgba(0,0,0,0.08); line-height:1.7; font-size:19px; padding-bottom:10px;  padding-left:0px; }
ul.list li:before {top:-7px; left:-5px; content:'\2713'; text-transform:uppercase; font-weight:bold;font-size:22px;color:#333; margin-right:5px;}
ul.list + h2 {margin-top:80px;}
ul.list + h3 {margin-top:50px;}

ul.list2 {font-size:0}
ul.list2 li {position: relative; width:100%; display:inline-block; font-size:19px; border-bottom:1px solid rgba(0,0,0,0.08); padding-bottom:8px;  margin-bottom:8px; font-weight:500; padding-left:37px;line-height:30px;}
ul.list2 li:before {position:absolute; left:0; top: 0;  content:'\2713'; text-transform:uppercase; font-weight:bold;font-size:22px;color:var(--color-primary); margin-right:5px; border:1px solid var(--color-primary); width:30px; height:30px; margin-right:10px; display: flex;
    align-items: center;     justify-content: center; }
ul.list2 li strong {position:relative;display:inline-block; z-index:1; margin-right:10px;/* color:rgba(19, 73, 169,1);*/ min-width:180px;}
/*ul.list2 li strong:before {content:""; position:absolute; left:0px; bottom:-1px; width:calc(100% + 0px) ; height:10px;  background:rgba(19, 73, 169,0.3); z-index:-1;}*/


ul.list3 {font-size:0}
ul.list3 li {font-size:17px;}
ul.list3 li:before {top:-5px; left:0px; content:'\2713'; text-transform:uppercase; font-weight:bold;color:var(--color-primary); margin-right:2px; margin-right:10px; }

ul.list5 {font-size:0;}
ul.list5 li {display: flex; flex-direction:column; align-items: center;  justify-content: center;  float:left; font-size:1.85rem; /*color: #6164e9; */ width:33.3%; vertical-align:top; border-right:1px solid #ddd; padding:40px 30px; min-height:200px; font-weight:600; word-break:keep-all; text-align:center;}
ul.list5 li:nth-child(1), ul.list5 li:nth-child(2), ul.list5 li:nth-child(3)  {border-bottom:1px solid #ddd;}
ul.list5 li:nth-child(3n) {border-right:0;}
ul.list5 li img {margin-bottom:15px;}


ul.list4 {font-size:0}
ul.list4 li {position: relative; width:100%; display:inline-block; font-size:2rem; border-bottom:1px solid rgba(0,0,0,0.08); padding-bottom:8px;  margin-bottom:8px; font-weight:500; padding-left:17px;line-height:30px;}
ul.list4 li:before {position:absolute;  top:13px; left:0px; content:''; margin-right:5px; width:6px; height:6px; margin-right:10px; display:inline-block; background:#666;}



ul.list5 {font-size:0;}
ul.list5 li {display: flex; flex-direction:column; align-items: center;  justify-content: center;  float:left; font-size:1.85rem; /*color: #6164e9; */ width:33.3%; vertical-align:top; border-right:1px solid #ddd; padding:40px 30px; min-height:200px; font-weight:600; word-break:keep-all; text-align:center;}
ul.list5 li:nth-child(1), ul.list5 li:nth-child(2), ul.list5 li:nth-child(3)  {border-bottom:1px solid #ddd;}
ul.list5 li:nth-child(3n) {border-right:0;}
ul.list5 li img {margin-bottom:15px;}








.w50 {width:50%;}
.w100 {width:100%;}

strong.tip {display: inline-block; background:rgba(43,246,206,0.3); padding: 2px; border-radius:2px; line-height: 1.3; margin-right:5px; font-weight:500; font-weight:500;}
li strong.tip {position: absolute; left:0; top:0; }
strong.tip2 {display: inline-block; background:rgba(0,217,255,0.3); padding: 2px 6px; border-radius:2px; line-height: 1.3; margin-right:5px; font-weight:500; font-weight:500;}
span.line {display: inline-block; position:relative;z-index:1}
span.line:before {content:""; position:absolute; left:0px; bottom:5px; width:calc(100% + 0px) ; height:10px; background:rgba(43,246,206,0.3); z-index:-1;}
span.line2 {display: inline-block; position:relative;z-index:1}
span.line2:before {content:""; position:absolute; left:0px; bottom:5px; width:calc(100% + 0px) ; height:10px;  background:rgba(0,217,255,0.3); z-index:-1;}



.t01 {}
.t01 th {overflow: hidden; padding: 15px 0px; word-break: normal; padding: 15px 0px; text-align:center;}
.t01 thead th {border-top: 2px solid #000; font-weight: 600; background: #f7f7f7;}
.t01 tbody th {border: 1px solid #ddd; border-left: 0; }
.t01 td {background:#fff; border: 1px solid #ddd; overflow: hidden; padding: 15px 5px;  border-left: 0; line-height: 1.8;}
.t01 td.bo0 {border-right: 0;}
.t01 td li {line-height:1.5; position:relative; margin-bottom:5px;}
.t01 td .info_list li {padding-left:55px; }
.t01 td li:last-child {margin-bottom:0;}
 td.center {text-align:center;}

.scroll_txt {display:none;}


/* .exportvoucher01_wrap  {background:url('../images/sub/bg01.gif')  top center; } */
.exportvoucher dl {display: inline-block; width:19%; vertical-align:top; float:left; margin-right:1.8%; margin-top:10px;}
.exportvoucher .n3 dl {width:31.6%; }
.exportvoucher .n4 dl {width:23.6%; }
.exportvoucher .n5 dl {width:18.4%; }
.exportvoucher .n6 dl {width:15.1%; }
.exportvoucher dl:last-child{margin-right:0;}
.exportvoucher dt {background:var(--color-primary); padding:15px 10px; text-align:center; color:#fff; font-size:17px; font-weight:500; border-radius:5px;display: table; width: 100%;  box-shadow:3px 4px 7px rgba(0,0,0,0.05);}
.exportvoucher dt span {display: table-cell; vertical-align:middle; word-break:keep-all;}
.exportvoucher dd {display: block; background:#fff; border:1px solid #ddd; margin-top:10px; padding:20px 15px; line-height:1.5; border-radius:5px; box-shadow:3px 4px 7px rgba(0,0,0,0.05);}
.exportvoucher dd.center {text-align:center;  font-size:18px;}
.exportvoucher .ex04 dd {min-height:170px;}
.exportvoucher .ex04 dd + dd {min-height:auto; text-align:center;}

.bott_bt  {background: url('../images/sub/bg_bott.jpg') center bottom no-repeat; background-size:cover; padding:100px 10px; text-align:center; margin-top:80px;}
.bott_bt h3 {color:#fff; font-size: 40px; margin-bottom: 3rem !important;}
.bott_bt h3 span{display: inline-block; background: linear-gradient(40deg,#05ffa3,#2096ff) !important;  -webkit-background-clip: text !important; color: transparent; cursor: pointer; font-size: var(--font-h2);}
.bott_bt h3 span:before {display:none;}
.bott_bt .btn_large{
    background-color: var(--color-primary);
    color:var(--text-white);
    font-size: var(--font-l);
   
}
.bott_bt .btn_large a{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* .bott_bt a {background:var(--color-primary); border-radius:30px; color:#fff; padding:17px 30px 15px; font-family: 'GmarketSans'; font-size:22px; font-weight:600;} */


.service_header {
    text-align: center;
    margin-bottom: 6rem;
}
/* .service_header .badge {
    color: var(--color-primary);
    font-size: 1.4rem;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: inline-block;
    margin-bottom: 1.5rem;
} */
.service_header h2 {
    font-size: var(--font-h3); /* 3.2rem */
    text-align: start;
    margin-bottom: 2.4rem;
}
.service_header p {
    font-size: var(--font-xl); /* 3.2rem */
}
.service_grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* 3?—´ ë°°ì¹˜ */
    gap: 3rem;
}
.service_card {
    background: var(--bg-white);
    padding: 4rem;
    border-radius: 2.4rem;
    border: 1px solid var(--bg-border);
    transition: all 0.3s ease;
}
/* .service_card:hover {
    border-color: var(--color-primary);
    box-shadow: 0 2rem 4rem rgba(53, 53, 185, 0.08);
    transform: translateY(-1rem);
} */

.service_card .card_head {
    display: flex;
    align-items: center;
    gap: 2rem;
    margin-bottom: 2.5rem;
}

.service_card .img_box {
    width: 5rem;
    height: 5rem;
    background: var(--color-50);
    border-radius: 1.2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--color-primary);
    font-size: 2.4rem;
    padding: 1.4rem;
}

.service_card h3 {
    font-size: var(--font-l) !important; /* 2.0rem */
    font-weight: 700;
}

.service_card .card_desc {
    font-size: var(--font-r); /* 1.6rem */
    color: var(--text-secondary);
    line-height: 1.6;
    margin-bottom: 3rem;
    min-height: 4.8rem; /* ì¤? ?ˆ˜ ë§žì¶¤ */
}

.service_card .tag_list {
    display: flex;
    gap: 1rem;
    flex-wrap: wrap;
}

.service_card .tag_list li {
    font-size: var(--font-caption);
    color: #161675;
    border-radius: 5rem;
}
.service .btn_wrap{
    display: flex;
    justify-content: center;
}




.inquiry1 {background-color: var(--bg-grey);}

/*.inquiry1 .inquiry_form label {margin: 0 0 10px 0;}
.inquiry1 .inquiry_form textarea{font-size:19px;}
.inquiry1 .inquiry_form textarea {min-height:250px;}*/



/***inquiry 20260211***/


/*.inquiry1 .inquiry_form label {margin: 0 0 5px 0;}
.inquiry1 .inquiry_form textarea{font-size:17px; min-height:150px;}*/

.form_inquiry {width: 100%; margin: 0 auto;    border: 1px solid var(--bg-border);background-color: var(--bg-white); padding:3rem 5rem;border-radius: 10px;box-shadow: 4px 12px 16px rgba(73, 73, 219, 0.1);}
.flex_wrap{
    display: flex;
    gap: 2.4rem;
}
.write_div {clear: both;width: 100%;overflow: hidden;padding: 10px 0; margin-bottom: 16px;}
.write_div > label {display: block;font-size: 18px;margin-bottom: 8px;font-weight:500; font-size: var(--font-l);}
.write_div > div {display: block;}
.write_div > div > input[type="text"], .write_div > div > input[type="file"], .write_div > div > select  {display: block;width: 100%;padding: 10px;border-radius: 5px;border:#ddd 1px solid; font-size: var(--font-r)}
.write_div > div > span {display:inline-block;margin-right:20px; font-size: var(--font-r); margin-bottom: 12px;}
.write_div > .chk_box label{ font-size: var(--font-r);}
.write_div > div > span > input[type="radio"], .write_div > div > span > input[type="checkbox"], .write_div > div input[type="checkbox"], .write_div > ul > li > input[type="checkbox"] {display: inline-block;vertical-align: middle;width: 17px;height: 17px;margin-right: 7px;}
.write_div > p {padding-top:5px;color:var(--text-secondary); font-size: var(--font-caption);}
.write_div > ul > li {width:calc(100% / 3);float:left; font-size: var(--font-r); margin: 0px 12px 12px 0;}
.write_div > div > textarea {display: block;width: 100%;padding: 10px;border-radius: 5px;border:#ddd 1px solid;    min-height: 120px;}
.write_div > div > label {display: inline-block;vertical-align: middle;margin-right: 20px; font-size: var(--font-l);}
.write_div > div > button {display: inline-block;vertical-align: middle;border: #ccc 1px solid;background: #f7f7f7;font-size: 13px;line-height: 1;padding: 9px 10px;border-radius: 5px;}
.text_bott a#estimate_button {line-height: 1;border-radius: 50px;padding: 18px 33px;font-weight: 600;font-size: var(--font-btn);    background-color: var(--color-primary);color: #ffffff;box-shadow: 4px 12px 16px rgba(73, 73, 219, 0.1);}

.form_inquiry .btn_large{
    background-color: var(--color-primary);
    color: var(--text-white);
    margin: 3rem auto;
}
.form_inquiry .btn_large a{
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
}



.pibs .sub_content {padding-bottom:0;}
.overview_top {}
.overview_top > div {display: flex; justify-content: space-between; align-items:flex-end;}
.overview_top .img {width:52%; height: 400px; background: url('../images/sub/overview.jpg') center top no-repeat; background-size:cover; position: relative;}
.overview_top .text {width:48%; }
.overview_top .text > div { transform: translateX(-150px); padding:40px 60px; background: #fff;  width:calc(100% + 120px);}
.overview_top .text h3 {font-size:40px; color: #000; font-weight: 600; padding-top:20px; position: relative; line-height: 1.3; margin-bottom: 20px; font-weight:700; }
.overview_top .text h3 span {display:block;color: var(--color-primary);}
.overview_top .text h3 span:before {display:none}
.overview_top .text p {font-size:21px; line-height: 1.4; word-break: keep-all;font-weight: 600; font-family: 'GmarketSans';}
.overview_top .text p + p {margin-top:10px; }

.sub_content section.history {background: var(--color-50); padding:100px 0; margin-bottom:0}
.history h2 {margin-right:100px;}
.history > div{display: flex;  -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;}
.history > div > div{position:relative;}
.history > div > div:after { content: "";  display: block;  border-radius: 50%;  position: absolute;width: 1px;  height: calc(100% - 50px);   background:#cccccc;   top: 50px;   left:-80px;}
.history dl {
    border-radius: 30px; 
    position:relative;background: #fff;
     box-shadow:6px 6px 15px rgba(0,0,0,.2); 
     padding:50px;
     margin-bottom:80px;}
.history dl:before {content: "";  display: block;  border-radius: 50%;  position: absolute;  width: 20px;  height: 20px;  background:#A8A8FF;  top: 40px;  left: -90px;}
.history dl dt {color:#1349a9;position:relative; font-size: 40px;font-weight: 700;margin-bottom: 20px;  font-family: 'GmarketSans'; color:#1349a9; display: inline-block;}
.history dl:first-child dt {color:var(--color-primary);}
.history dl:nth-child(even) dt {color:var(--color-primary);}
.history dl dd {font-size: 19px; line-height: 1.8;}
.history p {margin-bottom: 50px; word-break: keep-all; text-align:center;}





.organization{width:100%; background: url('../images/sub/overview02.jpg') center 0px no-repeat; background-size:cover; position: relative; padding:100px 0;}
.organization h2 {color:#fff;}
.organization ul {text-align:center;}
.organization li {background:rgba(0,0,0,0.5); color:#fff; display: inline-block; width:30%; margin:0 1% 30px; border-radius:0px; padding:50px; font-family: 'GmarketSans'; font-size:30px; font-weight:600;box-shadow:6px 6px 15px rgba(0,0,0,.2);border: 1px solid;border-image-slice: 1; backdrop-filter: blur(20px); border-radius: 30px;}
.organization li:nth-child(4), .organization li:nth-child(5), .organization li:nth-child(6) {margin-bottom:0}
.organization li span {font-size:16px; display: block; margin-bottom:10px;}


.counsel_wrap {background:#f7f8fb}
.proflie_wrap {/*border:1px solid #ddd; */ background: #fff; 
    /* box-shadow:3px 4px 7px rgba(0,0,0,0.05); */
}
.counsel_wrap h2 {position:relative; text-align:left; margin-bottom: 20px;z-index:1}
.counsel_wrap h2:before {position: absolute;content: '';display: block;width: 225px;height: 135px;background:url('../images/sub/cycle.svg') center top no-repeat; background-size:cover;top: -50px;left: -20px; z-index:-1}
.counsel_wrap h3 {color: #1349a9;}
.counsel_wrap dl + dl {margin-top:50px;}
.counsel_wrap dt {color: #1349a9;position: relative; font-size:32px; line-height:1.5; margin-bottom:5px; word-break:keep-all; font-family: 'GmarketSans'; font-weight:700;}
.counsel_wrap dd {line-height:1.3;}
.counsel_wrap dd + dd {margin-top:30px;}
.counsel_wrap dd p {font-size:24px; font-weight:600; margin-bottom:10px; }
.counsel_wrap dd li {line-height:1.7;}
.proflie_top {position:relative; overflow:hidden; word-break:keep-all; font-size:0; padding-bottom:50px;}
.proflie_top:after  {content:""; position:absolute; left:3%; bottom:5px; width:92%; height:1px; background:rgba(0,0,0,0.08);}
.proflie_top > div {display:inline-block;}
.proflie_top .img {width:40%; vertical-align: top;}
.proflie_top .img img {width:80%; margin-left:-30px; margin-top:-30px;}
.proflie_top .text {width: 60%; margin-bottom: 0%;margin-top:8%; }
.proflie_top .text h2 {font-size:60px; letter-spacing:2px;  margin-bottom:15px; }
.proflie_top .text h2:before {display:none;}
.proflie_top .text p {font-size: 24px;color: var(--color-primary);margin-bottom: 20px;font-weight: 600;}
.proflie_top .text ul li {font-size:20px; line-height:1.8; font-weight: 500;}
.proflie_con {padding:50px;}


.proflie_tel {position:absolute; right:200px; top:150px; background: linear-gradient(to right, #1349a9 0%,#8736f7 100%); z-index:9; width:250px; height:250px; text-align:center; border-radius:50%; box-shadow: 10px 10px 0px rgb(0 0 0 / 10%);}  
.proflie_tel > div {position:absolute;top: 50%;  left: 50%;  transform: translate(-50%, -50%);  font-family: 'GmarketSans'; font-weight:600; width:100%;}
.proflie_tel h3 {color:rgba(43,246,206,0.7);}
.proflie_tel a {color:#fff; font-size:25px;}
.proflie_tel a + a {margin-top:10px;}




@media all and (max-width: 1400px) {
.sub_visual h2 {font-size:90px;}
.sub_title {margin:60px 0 50px;}
.breadcrumb {margin-bottom:25px;}
.breadcrumb li {padding: 0 8px; font-size:18px;;}
/* .sub_title h1 {font-size:55px;} */


.sub_content section {margin-bottom:80px;}

/* .sub_content h2, .sub_content h2 span {font-size: 40px; } */
.sub_content h3, .sub_content h3 span {font-size:30px;}
.sub_content section.summary {}
.summary p {font-size: 18px;}
ul.list li {font-size:18px;}



.exportvoucher dt {padding:15px 10px; font-size:18px;}
.exportvoucher dd {padding:15px 10px;}
.bott_bt  {padding:80px 10px; }




.inquiry1 .inquiry_form .chk_box li {width:25%; font-size:18px; }
.inquiry1 .inquiry_form textarea{font-size:18px;}
.inquiry1 .inquiry_form textarea {min-height:200px;}

.overview_top .img {height: 350px;}
.overview_top .text > div {transform: translateX(-100px); padding:30px 50px;}
.overview_top .text h3 { font-size: 35px;}
.overview_top .text p {font-size: 18px;}

.proflie_con {padding:40px;}

.proflie_top .text {margin-top:5%; }
.proflie_top .text h2 {font-size:55px; margin-bottom:10px; }
.proflie_top .text p {font-size: 20px; margin-bottom:15px;}
.proflie_top .text ul li {font-size:18px;}

.counsel_wrap dl + dl {margin-top:40px;}
.counsel_wrap dt {font-size:28px;}
.counsel_wrap dd p {font-size:20px;}
.proflie_tel {right:100px; width: 220px; height: 220px;}
.proflie_tel a {font-size:22px;}

.sub_content section.history {padding:80px 0; }
.history h2 {margin-right:80px;}
.history > div > div:after { left:-50px;}
.history dl:before {left: -60px;}

.history dl {padding:40px;margin-bottom:60px;}
.history dl dt {font-size: 35px;margin-bottom: 30px;}
.history dl dd {font-size: 18px;}

.organization{padding:80px 0; }
.organization li {font-size: 25px; padding: 40px;}
.organization li span { font-size: 15px;}
}



@media all and (max-width: 1200px) {
    
.portfolio .tab{
    width: calc(100% / 3 - 18px);
}

.exportvoucher .n5 dt, .exportvoucher .n6 dt {min-height:74px;}
.summary h2 span {width:100%;}
.summary h2 span:before{margin-left:0px;}
.summary h2 span:after {margin-right: 0px;}

.service_grid { grid-template-columns: repeat(2, 1fr); }

}

@media all and (max-width: 1000px) {
.sub_visual {height:250px;}
.sub_visual h2 {font-size:65px;}

.sub_title {margin:40px 0;}
.breadcrumb {margin-bottom:20px;}
.breadcrumb li {padding: 0 5px; font-size:16px;}
/* .sub_title h1 {font-size:45px;} */




ul.list2 li {font-size:17px;padding-left:27px;}
ul.list2 li:before {font-size:20px;width:25px; height:25px; margin-right:8px;}


#portfolio .tab_content ul{margin-top:60px;}

#portfolio .tab_content ul li{width:calc(94%/3);margin-right:2%;}
#portfolio .tab_content ul li:nth-child(4n){margin-right:2%;}
#portfolio .tab_content ul li:nth-child(3n){margin-right:2%;}



.exportvoucher dt {font-size:16px;}
.exportvoucher .n5 dt, .exportvoucher .n6 dt {min-height:70px;}
.exportvoucher dd {font-size:15px;}


.sub_content section {margin-bottom:70px;}

/* .sub_content h2, .sub_content h2 span {font-size: 34px; } */
.sub_content h3, .sub_content h3 span {font-size:28px;}

.summary p {font-size: 17px;}
ul.list li {font-size:17px; padding-bottom: 5px;}

.t01 th {padding: 10px 5px;}
.t01 td {padding: 10px 5px;}

.t01 td li {line-height: 1.5;}


.bott_bt  {padding:50px 10px; }










.exportvoucher dt {padding:12px 10px; /*font-size:16px;*/}
.exportvoucher dd.center {font-size:16px;}

.proflie_tel {right:40px; top:70px; width: 200px; height: 200px;}
.proflie_tel a {font-size:20px;}


.proflie_top .text {margin-left:-5%;}
.proflie_top .text h2 {font-size:45px; }
.proflie_con {padding:30px;}

.counsel_wrap h2:before {width: 190px;height: 125px; left: -25px;}
.counsel_wrap dl + dl {margin-top:30px;}
.counsel_wrap dt {font-size:25px;}
.counsel_wrap dd p {font-size:18px;}



.overview_top .img {height: 300px;}
.overview_top .text > div {transform: translateX(-80px); padding:25px 40px;}
.overview_top .text h3 { font-size: 30px;}
.overview_top .text p {font-size: 17px;}

.sub_content section.history {padding:70px 0; }
.history dl {padding:30px;margin-bottom:50px;}
.history dl dt {font-size: 30px;margin-bottom: 20px;}
.history dl dd {font-size: 17px;}

.organization{padding:70px 0; }
.organization li {font-size: 22px; padding: 30px;}
.organization li span { font-size: 14px;}
}


@media all and (max-width: 768px) {
.sub_visual {height:220px;}
.sub_visual h2 {font-size:50px;}
.sub_title {margin:25px 0;}
.breadcrumb {margin-bottom:15px; float:right;}
.breadcrumb li {font-size:15px;}
.breadcrumb li.home a {background-position: center top; width:18px; height:18px; vertical-align:-5px;}


/* .sub_title h1 {font-size:38px;} */
ul.tabs {margin-bottom: 20px;}
ul.tabs li {font-size:17px; padding: 10px;}


/* #portfolio ul.tabs li {font-size:15px; width: 32.6%; height: 55px;} */
/* #portfolio ul.tabs li:nth-child(1), #portfolio ul.tabs li:nth-child(2), #portfolio ul.tabs li:nth-child(3) {margin-bottom:10px;} */
/* #portfolio ul.tabs li:nth-child(4n) {margin-left:0px;}
#portfolio ul.tabs li:nth-child(3n) {margin-right:0px;} */

.sub_content section {margin-bottom:50px;}
.sub_content h2, .sub_content h2 span {font-size: 28px; }
.sub_content h2 {margin-bottom:10px;}
.sub_content h3, .sub_content h3 span {font-size:25px;}
.sub_content h3 {margin-bottom:0px; }
.sub_content section.summary {}




.summary p {/*font-size: 16px; */line-height: 1.4;}
.summary p span {font-size: 17px;}
ul.list li {font-size:16px; line-height: 1.3;}
ul.list2 li {font-size:16px; padding-bottom:5px;  margin-bottom:5px;padding-left:20px;}
ul.list2 li:before {font-size: 1.6rem;
    width: 1.8rem;
    height: 1.8rem;
    margin-right: 5px;
    transform: translatey(50%);}
ul.list3 li:before {margin-right:5px; }
.bott_bt  {padding:30px 10px; }

.t01 th {padding: 8px 0px;}
.t01 td {padding: 8px 5px;line-height: 1.5;}
.t01 td .info_list li {padding-left:45px; }

.table_wrap {scrollbar-width: none; overflow-x:scroll; overflow-y: hidden; white-space: nowrap; cursor: pointer; transition: all 0.2s; transform: scale(0.98); will-change: transform; position: relative; -webkit-overflow-scrolling: touch; user-select: none;}
.table_wrap::-webkit-scrollbar {display: none;}
.scroll_txt {float:right; margin-top:10px; background:url('../images/swipe.svg') left center no-repeat; background-size:28px; line-height:30px; padding-left:30px; color:#666; font-size:14px; display:block;}
.table_wrap .t01 {min-width:460px;}




.exportvoucher .n4 dl {width:48%; }
.exportvoucher .n6 dl {width:31.3%; }


.exportvoucher .n5 dl {width: 31.4%;}

.exportvoucher .n5 dt, .exportvoucher .n6 dt {min-height:auto;}
.exportvoucher dt {font-size:15px;}
.exportvoucher dd.center {font-size:16px;}
.exportvoucher dd {font-size:14px;}
.exportvoucher .ex04 dd {min-height:140px;}


.service_grid { grid-template-columns: 1fr; }
.service_card { padding: 3rem; }
.detail_grid { grid-template-columns: 1fr; }
.detail_item { flex-direction: column; }


.inquiry1 .inquiry_form .chk_box li {font-size:15px; }
.inquiry_form label span {margin:0;}
.inquiry1 .inquiry_form textarea{font-size:15px;}

.bott_bt a {border-radius:8px;padding:15px 25px 13px;  font-size:16px;}




.proflie_tel {right:40px; top:50px; width: 160px; height: 160px;}
.proflie_tel a {font-size:17px;}



.proflie_con {padding:25px;}
.proflie_top {padding-bottom:30px;}
.proflie_top .text h2 {font-size:40px; }
.proflie_top .text p {font-size: 18px; margin-bottom:10px;}
.proflie_top .text ul li {font-size:17px;}
.counsel_wrap h2:before {width: 125px;height: 80px; left: -15px; top:-25px;}
.counsel_wrap dt {font-size:20px;}
.counsel_wrap dd p {font-size:17px;}

.overview_top .img {height: 270px;}
.overview_top .text > div {transform: translateX(-70px); padding:15px 30px;}
.overview_top .text h3 { font-size: 28px;    margin-bottom: 10px;}
.overview_top .text p {font-size: 16px;}

.sub_content section.history {padding:50px 0; }
.history > div {display:block;}
.history h2 {margin-right:0px;}


.history dl {padding:25px;margin-bottom:30px;}
.history dl dt {font-size: 25px;margin-bottom: 10px;}
.history dl dd {font-size: 16px;font-weight: 500;}
.organization{padding:50px 0; }
.organization li {font-size: 18px; padding: 20px; margin: 0 1% 20px;}
.organization li span { font-size: 13px;}
}


@media all and (max-width: 650px) {
/* .sub_title h1 {font-size:35px;} */
.sub_content section {margin-bottom:40px;}
.sub_content h2, .sub_content h2 span {font-size: 25px; }
.sub_content h3, .sub_content h3 span {font-size:22px;}
.summary p {font-size: 15px;}
.summary p span {font-size: 15px;}

.t01 td .info_list li {padding-left:43px; }

ul.list li {font-size:15px;}
ul.list2 li {font-size:15px;}


.inquiry1 .inquiry_form .chk_box li {font-size:14px; }
.inquiry1 .inquiry_form textarea{font-size:14px;}
.inquiry1 .inquiry_form .text_bott #estimate_button {width:100%; text-align:center; margin-top:10px; font-size:17px;padding: 15px 20px 13px;}

.proflie_tel {right:30px; top:100px;}
.proflie_con {padding:20px;}
.proflie_top .text h2 {font-size:32px; letter-spacing: 0px;}
.proflie_top .text {margin-left:0%; width:100%; padding:0 20px}
.proflie_top .text ul li {font-size:15px;}


.exportvoucher dt {font-size:14px;}
.exportvoucher dd {font-size:13px;}
.exportvoucher dd.center {font-size:14px;}

.counsel_wrap dt {font-size:18px;}
.counsel_wrap dd p {font-size:16px;}


.overview_top > div {display:block;}
.overview_top .img {/*display:none;*/ width:100%; height:200px;background-position:center center;}
.overview_top .text {width:95%; margin-top:-80px; float:right; }
.overview_top .text > div {transform: translateX(0px); padding:0;padding-left:5%;width:100%; }
.overview_top .text p {font-size: 15px;}



.sub_content section.history {padding:40px 0; }
.history dl {padding:20px;margin-bottom: 20px; }
.history dl dt {font-size: 20px;margin-bottom: 5px;}
.history dl dd {font-size: 15px;line-height: 1.5;}

.history > div > div {width:100%;}


.history .history_right{margin-top:15px; text-align:left;}
.organization{padding:40px 0; }
.organization li {font-size: 17px; padding: 15px 10px;margin: 0 1% 15px;}
.organization li span { font-size: 12px;}
.flex_wrap{
    flex-direction: column;
    gap:0;
}
.write_div{
    margin-bottom: 0;
}
.form_inquiry{
    padding: 3rem;
}
}


@media all and (max-width: 620px) {
.exportvoucher .n4 dl {width: 100%;}
.exportvoucher .ex04 dd {min-height: auto; text-align:center;}
}

@media all and (max-width: 600px) {
.mo_br {display:none;}
}

@media all and (max-width: 570px) {
.inquiry1 .inquiry_form .chk_box li {width:auto;}
.inquiry1 .inquiry_form .write_div > label {margin: 0 20px 8px 0;}
}

@media all and (max-width: 500px) {
.sub_title h1 {font-size:30px;}
ul.tabs li {font-size:16px;}
#portfolio ul.tabs li {font-size:14px;}
#portfolio .tab_content ul{margin-top:40px;}
#portfolio .tab_content ul li{width:calc(98%/2);margin-right:2%;}
#portfolio .tab_content ul li:nth-child(2n){margin-right:0 !important;}

.portfolio #tab2.tab_content ul li{width:calc(98%/2);margin-right:2%;}
.portfolio #tab2.tab_content ul li:nth-child(3n){margin-right:2%;}
.portfolio #tab2.tab_content ul li:nth-child(2n), .portfolio #tab3.tab_content ul li:nth-child(2n){margin-right:0;}

.portfolio #tab3.tab_content ul li:nth-child(3n){margin-right:0;}
.portfolio #tab3.tab_content ul li{width:100%;}
.portfolio #tab4.tab_content ul li, #tab5.tab_content ul li{border:0;}


}

@media all and (max-width: 480px) {
.portfolio .tab_list{
    flex-wrap: wrap;
} 
.portfolio .tab{
    width: 100%;
}
.bott_bt .btn_large{
   height:48px;
   
}
}




@media all and (max-width: 460px) {
.sub_title {margin:15px 0;}
.sub_title h1 {font-size:28px;}
.breadcrumb {margin-bottom:20px;}
.breadcrumb li {font-size:13px;}
.breadcrumb li.home a {width:15px; height:15px; vertical-align:-3px;}

.sub_content h2, .sub_content h2 span {font-size: 20px; }
.sub_content h3, .sub_content h3 span {font-size:18px;}
.summary p {font-size: 14px;}
.summary p span {font-size: 14px;}


ul.tabs {margin-bottom: 15px;}
ul.tabs li {font-size:14px; padding:10px 5px;}

ul.list li {font-size:14px;}
ul.list li:before {font-size:18px;margin-right:0px;}

ul.list2 li {font-size:14px;}
ul.list2 li:before {font-size:14px;width:15px; height:15px; }
ul.list2 li strong  {display:block;}



.t01 td {line-height: 1.3;}

.proflie_top {padding-bottom:20px; }
.proflie_top .img {width:100%}
.organization li {width:47%;}
.proflie_tel {display:none;}


.history dl {padding:15px;margin-bottom: 15px; }
.history dl dd {font-size: 14px;}

.proflie_top .text {padding:0 15px}
.proflie_top .text h2 {font-size:28px;}
.proflie_top .text ul li {font-size:14px;}
.proflie_con {padding:15px;}

.exportvoucher .n5 dl {width: 48%;}
.exportvoucher .n5 dt, .exportvoucher .n6 dt {min-height:53px;}
.exportvoucher dt {padding:10px 8px;font-size:13px;}
.exportvoucher dd {font-size:12px; padding: 10px 8px;}
.exportvoucher dd.center {font-size:13px;}

.bott_bt a {padding: 12px 20px 10px; font-size: 15px;}
.sub_visual h2 {font-size: 29px;}
}